= render partial: 'shared/bugs_by_team', locals: { source: @group }
= render partial: 'shared/project_level_links', locals: { group: @group, name: 'bugs by team', link: method(:group_project_bugs_by_team_path) }
